name: 'Relation Entity Collector block'
type: module
description: 'A block to collect entities loaded on any page(s), and create relations from them.'
package: Relation
core: 8.x
dependencies:
  - relation
  - block
stylesheets:
  - relation_entity_collector.css
